AJTEST(1e)

NAME
ajtest - Test file for ACD parsing

SYNOPSIS

ajtest -sequence seqall -bsequence seqset -idresource string -taxdir directory -outfile outfile -outseq seqout -outfeat featout -outdir outdir

ajtest -help

DESCRIPTION

ajtest is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Test" command group(s).

OPTIONS

  Input section

-sequence seqall

-bsequence seqset

-idresource string

-taxdir directory

  Output section

-outfile outfile

-outseq seqout

-outfeat featout

-outdir outdir
    Default value: /tmp

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

ajtest is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.